@CHARSET "UTF-8";
@import url("basic_btn.css");

/*기본 스타일 그리드 스킨 */



.basic_grid {
	position:relative;
	width:100%;
	height:100%;
}

/* 검색바 S */
.basic_grid .search_box {
	padding:5px 10px;
	border: 1px solid #dbdbdb;
	background-color: #f3f3f3;
	line-height: 25px;
	display: block;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

.basic_grid .search_box .search_row {

}

.basic_grid .search_box .search_btn {
	width:100%;
	line-height:30px;
	text-align:right;
}

/* 검색바 E */

.basic_grid .sub_info{
	width:100%;
	text-align:left;
	padding:10px 0px;
	color: #606060;

}



/* 버튼 박스 왼쪽 오른쪽 정렬 S */
.basic_grid .btn_box {
	width: 100%;
	position: relative;
	height:25px;
}

.basic_grid .btn_box .btn_left_box {
	position: relative;
	left: 0px;
	width: auto;
}

.basic_grid .btn_box .btn_right_box {
	width: auto;
	top: 0px;
	position: absolute;
	right: 0px;
}

/* 버튼 박스 왼쪽 오른쪽 정렬 S */



/* 페이징 S */
.basic_grid .paging {	position: relative;	vertical-align: middle;	text-align: center;	font-size: 11;	margin: 20px 0 20px 0;}
.basic_grid .paging a {	position: relative;	z-index: 10;}
.basic_grid .paging .num {	font-size: 0;}
.basic_grid .paging .num a { padding: 0 0px 0 0px;	margin: 0 1px 0 1px;	height: 30px;	line-height: 30px;	display: inline-block;	border: 1px solid #1e61a8;	color: #666;	background: #fff;	font-size: 11px !important;	font-family: "Verdana", "Arial", "Lucida Grande", "Tahoma", "sans-serif";	*display:inline;	zoom:1;}
.basic_grid .paging .num a.on {	border: 1px solid #00783c;	color: #00783c;	font-weight: bold;}
.basic_grid .paging .num a:hover {	border: 1px solid #00783c;	color: #00783c;	text-decoration: none;}

.basic_grid .paging a {}
.basic_grid .paging a span {	text-indent: -10000px;	overflow: hidden;	height:30;	font-size: 11;}
.basic_grid .paging a.first, .paging a.first, .paging a.prev, .paging a.next, .paging a.last {	vertical-align: top;	display: inline-block; *display:inline;	zoom:1;	width: 30px;	height: 30px;	border: 1px solid #d5d5d5; 	margin: 0 2px 0 2px;}
.basic_grid .paging .num a {  vertical-align:top; display:inline-block; width:30px; height:30px; border:1px solid #eaeaea;	margin: 0 2px 0 2px;}
/*
.basic_grid .paging a.first {	background: #fff url('/imgs/board/page_first1.png') no-repeat 50% 50%; }
.basic_grid .paging a.prev {	background: #fff url('/imgs/board/page_prev1.png') no-repeat 50% 50%;	margin: 0 10px 0 2px;}
.basic_grid .paging a.next {	background: #fff url('/imgs/board/page_next1.png') no-repeat 50% 50%;	margin: 0 2px 0 10px;}
.basic_grid .paging a.last {	background: #fff url('/imgs/board/page_last1.png') no-repeat 50% 50%;}
*/
.basic_grid .paging .btn {	position: absolute;	top: 0px;	right: 0px;}
/*페이징 E */

/* app페이징 S */
..basic_grid .apppaging {	position: relative;	vertical-align: middle;	text-align: center;	font-size: 11;	margin: 20px 0 20px 0;}
.basic_grid .apppaging a {	position: relative;	z-index: 10;}
.basic_grid .apppaging .num {	font-size: 0;}
.basic_grid .apppaging .num a { padding: 0 0px 0 0px;	margin: 0 1px 0 1px;	height: 30px;	line-height: 30px;	display: inline-block;	border: 1px solid #1e61a8;	color: #666;	background: #fff;	text-align: center;	font-size: 20px !important;	font-family: "Verdana", "Arial", "Lucida Grande", "Tahoma", "sans-serif";	*display:inline;	zoom:1;}
.basic_grid .apppaging .num a.on {	border: 1px solid #00783c;	color: #00783c;	font-weight: bold;}
.basic_grid .apppaging .num a:hover {	border: 1px solid #00783c;	color: #00783c;	text-decoration: none;}

.basic_grid .apppaging a {}
.basic_grid .apppaging a span {	text-indent: -10000px;	overflow: hidden;	height:30;	font-size: 11;}
.basic_grid .apppaging a.first, .apppaging a.first, .apppaging a.prev, .apppaging a.next, .apppaging a.last { padding: 0 0px 0 0px;	margin: 0 1px 0 1px;	height: 30px;	line-height: 30px;	display: inline-block;	border: 0px solid #1e61a8;	color: #666;	background: #fff;	text-align: center;	font-size: 20px !important;	font-family: "Verdana", "Arial", "Lucida Grande", "Tahoma", "sans-serif";	*display:inline;	zoom:1;}
{ padding: 0 0px 0 0px;	margin: 0 1px 0 1px;	height: 30px;	line-height: 30px;	display: inline-block;	border: 1px solid #1e61a8;	color: #666;	background: #fff;	text-align: center;	font-size: 20px !important;	font-family: "Verdana", "Arial", "Lucida Grande", "Tahoma", "sans-serif";	*display:inline;	zoom:1;}
.basic_grid .apppaging .num a {  vertical-align:top; display:inline-block; width:30px; height:30px; border:1px solid #eaeaea;	margin: 0 2px 0 2px;}
/*
.basic_grid .apppaging a.first {	background: #fff url('/imgs/board/page_first1.png') no-repeat 50% 50%; }
.basic_grid .apppaging a.prev {	background: #fff url('/imgs/board/page_prev1.png') no-repeat 50% 50%;	margin: 0 2px 0 2px;}
.basic_grid .apppaging a.next {	background: #fff url('/imgs/board/page_next1.png') no-repeat 50% 50%;	margin: 0 2px 0 2px;}
.basic_grid .appaging a.last {	background: #fff url('/imgs/board/page_last1.png') no-repeat 50% 50%;}
*/
.basic_grid .apppaging .btn {	position: absolute;	top: 0px;	right: 0px;}
/*app페이징 E */

.basic_grid .varlidata_msg {
	color:#ff0000;
	margin:10px 0px;
	text-align:right;
	width:100%;
}

/* SKIN TABLE GRID S */

.basic_grid table.basic_table {
	width: 100%;
	border-top: solid 1px #cccccc;
	border-collapse: collapse;
	border-spacing: 0;

}

.basic_grid table.basic_table caption {
	visibility: hidden;
	font-size: 0;
	width: 0;
	height: 0;
	line-height: 0; 
}

.basic_grid table.basic_table  th {
	padding: 5px;
	color: #181818;
	font-size: 12px;
	background-color: #A6D2FF;  <!-- f3f3f3 -->
	border: solid 1px #cccccc;
	line-height: 17px;
	text-align: center;
}

.basic_grid table.basic_table  td {
	padding: 5px;
	color: #636d60;
	font-size: 12px;
	border: solid 1px #e0e0e0;
	line-height: 18px;
	vertical-align: middle;
}


.basic_grid .txtc{
	text-align:center;
}
.basic_grid .txtl{
	text-align:left;
}
.basic_grid .txtr{
	text-align:right;
}
/* SKIN TABLE GRID E*/

/*게시판스킨 _ LIST S*/
.basic_grid .table_list {
	margin-bottom:15px;
	border-top:3px solid #428bca;
}
.basic_grid .table_list .basic_table{
	border-top:none;
}
.basic_grid .table_list .basic_table  th {
	text-align:center;
}


/*게시판스킨 _ LIST E */

/*게시판스킨 _ WRITE S*/

.basic_grid .table_write {
	margin-bottom:15px;
}

.basic_grid .table_write .basic_table{
	border-top:3px solid #428bca;
}
.basic_grid .table_write .basic_table  th {
	padding: 5px;
	color: #181818;
	font-size: 12px;
	background-color: #f3f3f3;
	text-align: left;
}

span.required{
	color:#ff0000;
	padding-right:5px;
	vertical-align:middle;
	float:right;
	clear:both;
}

/*게시판스킨 _ WRITE E*/
/*게시판스킨 _ VIEW S*/

.basic_grid .table_view {
	margin-top:15px;
	margin-bottom:15px;
	border-top:3px solid #428bca;
}

.basic_grid .table_view  .basic_table{

}
.basic_grid .table_view  .basic_table  th {
	padding: 5px;
	color: #181818;
	font-size: 12px;
	background-color: #f3f3f3;
	text-align: left;
}


/*게시판스킨 _ VIEW E*/






/*게시판스킨포토갤러리 _ list*/
.skin_photo_list {
	overflow: hidden;
	padding: 0 5px 5px 0;
	font-family: /*'Nanum Gothic', '나눔고딕', */"맑은 고딕", "Malgun gothic",
		sans-serif;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

.img_box {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	height: 140px;
	overflow: auto;
}

.img_box li.photo_img {
	width: 130px;
	height: 90px;
	border: 2px solid #efefef;
	padding: 3px;
}

.img_box li.photo_text {
	width: 130px;
	padding: 8px 4px 0 5px;
}

.noimgbox {
	padding: 40px 0;
	font-family: /*'Nanum Gothic', '나눔고딕', */"맑은 고딕", "Malgun gothic",
		sans-serif;
	text-align: center;
	color: #666;
	font-size: 14px;
	font-weight: 600;
}

